<?php

class Pdf_test extends MY_Controller {

	function Pdf_test()
	{
		parent::__construct();
		$this->load->helper('dompdf');
		$this->load->helper('file');
	}
	
	function index()
	{
    $data['title']= "Just a test";
	$html = $this->load->view('settings/pdf_test', $data, true);
    pdf_create($html, 'file_out');
	}
}